/* Bookmark styles */

.sharelink {
	color:#000000;
	background-color:#ffffff;
	margin-left:3px;
	float: left;
	text-decoration:none;
	padding: 0 4px;
	border: 1px solid #000000;
	height: 22px;
	font-size: 14px;
	line-height: 22px;
}
.sharelink:hover {
	color: #ffffff !important;
	background-color: #fff;
	text-decoration: none;
}
.bookmark_list { padding: 0; }
.sharewindow {
	background-color: #ffffff;
	border: 3px solid #990000;
	margin-top: 24px;
	margin-left: 0;
	*margin-left: -135px;
	position: absolute;
	text-transform: none;
	z-index: 999;
	display: none;
}
.sharewindow a {
	color:#FFF;
}
.sharemail {
	height: 1px;
	position: relative;
	top: 0px;
	color: #444444 !important;
}
.shareinfo {
	clear: both;
	color: #444444;
	font-size: 10px;
	padding: 6px 7px;
	width: 326px;
}

.shareemail span {
	margin: 2px 0 0 2px;
}
.sharemail a {
	color: #fff !important;
}

.bookmark_list {
	list-style-type: none;
}

.bookmark_list a {
	text-decoration: none;
    color: #444444;
    font-size: 12px;
    border: 1px solid #999999;
    margin: 1px 1px 1px 2px;
	display: block;
}
.bookmark_list a:hover {
    color: #444444 !important;
	text-decoration: none;
}
.bookmark_list span {
    cursor: pointer;
    display: inline-block;
    height: 16px;
    width: 16px;
}
.bookmark_list img {
	margin: 0;
	width: 16px;
	height: 16px;
}
.bookmark_list li {
	float: left;
	margin: 0 !important;
	line-height: 12px;
}

.bookmark_full {
	width: 340px;
	margin: 0 -1px 0 -1px;
	padding: 0;
	text-align: left;
}
.bookmark_full li a {
	width: 100px;
	height: 16px;
	padding: 4px;
    background: none repeat scroll 0 0 #FFFFFF;
}
.bookmark_full a:hover {
    background: none repeat scroll 0 0 #eeeeee;
}

.bookmark_compact {
    background-color: transparent;
    border: medium none;
    border: 1px solid #999999;
    height: 22px;
	float: left;
	margin: 0;
}
.bookmark_compact li {
	float: left;
	margin: 0 !important;
}
.bookmark_compact li a {
    background-color: transparent;
    height: 16px;
	padding: 1px;
}
.bookmark_compact a:hover {
	background-color: #ffffff;
}

.powered {
	background-color:#808080;
	height: 30px;
	width: 324px;
	_width: 322px;
	position: absolute;
	bottom: 0px;
	color: #FFFFFF;
	font-size: 10px;
}
.powered img {
	margin-top:-23px;
	margin-bottom: 0px;
	width: 124px;
}
.powered p {
	margin:0;
	padding-top: 9px;
	padding-left: 5px;
}